<?php
	/*
		URl      @ 网址采用base64加密 目的是不宜识别
		Jump_Key @ 可通过PHP base64_encode() 函数获取
	*/

	if (!empty ($_GET['Jump_Key'])){
		$url = base64_decode ($_GET['Jump_Key']);
		$AnYue_Smarty -> assign ('url',$url);
		$AnYue_Smarty -> display ('url.html');
	}else{
		prompt ('<p>参数错误！</p>');
	}